Bug 137488 - Strange layout behaviour when increasing panel size
Summary: Strange layout behaviour when increasing panel size
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-28 20:16 UTC by Ivan Gyurdiev
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-20 14:46:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivan Gyurdiev 2004-10-28 20:16:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
Hi,

I decided to change my resolution to 1600x1200 on FC3.
I did that (painfully), increased font sizes, and increased the panel 
size. I have the clock applet and the dictionary applet on the bottom
panel. The clock applet goes from 1-row of text to 2-rows of text
when the panel size is increased. The dictionary applet does the same
thing. Neither asks me whether I want them to be in 1-row or 2-rows
(which is a bug - dictionary looks horrendous in 2 rows). Furthermore
the cutoff point between 1 and 2 rows does not make any sense - the
clock applet switches to 2-row display when I can't even read all of
the 2nd row, and the dictionary applet does the same (bug). 

P.S. Is there any way to specify icon and widget sizes in GNOME?
I increased the text sizes, but the icons and widgets remain
ridiculously small so my desktop looks horrible at 1600x1200.

Version-Release number of selected component (if applicable):
gnome-applets-2.8.0-5

How reproducible:
Always

Steps to Reproduce:
1. See summary


Additional info:

Comment 1 Ivan Gyurdiev 2004-11-25 00:55:30 UTC
~30 days no reply. If there is no interest
in this bug please let me know so I can close it.
I'm clearing my old bugs from bugzilla.



Comment 2 Mark McLoughlin 2004-12-20 14:46:21 UTC
If things are too small at such a high resolution, perhaps you should
just switch back to a smaller resolution?

The issue with the clock text is the only real bug I see here - its
being worked on upstream, so lets just track it there:

  http://bugzilla.gnome.org/show_bug.cgi?id=131221


Note You need to log in before you can comment on or make changes to this bug.